02-09-2009 11:12:06

Op 4 februari hebben we ons nieuwe Linux hostingplatform in gebruik genomen. Dat platform, gebaseerd op Ubuntu en Apache met wat aanpassingen, ondersteunde op dat moment nog PHP4. Toen al hebben we in de aankondiging aangegeven dat we support voor PHP4 op dit platform zouden laten vervallen. Reden hiervoor is het feit dat PHP4 al sinds 31 december 2007(!) End-Of-Life is bij PHP zelf en dat ze sinds 8 augustus 2008 zelfs geen security patches meer maken.
In eerste instantie was het de bedoeling om PHP4 op 1 juli uit te zetten, maar we hebben dat uitgesteld tot 1 september.

Het Linux hostingplatform doet dus geen PHP4 meer, alle sites die nog wel PHP4 gebruikten zijn omgezet naar PHP5.

Naast PHP5 zijn ook Python en Perl ondersteund.